/* Basic jQuery Slider essential styles */
.bottom-banner .bjqs-controls{
	position:absolute;
	right: 0;
	top: -30px;
	
	width: 34px;
	height: 20px;
	}

ul.bjqs-controls li{
	float:left;
	}


.bjqs-prev .bjqs-next{
	float:left;
	
	width:15px;
	height:15px;
	}

.bjqs-next a{
  	background: url("../images/right-arrow.JPG") no-repeat scroll 0px top rgba(0, 0, 0, 0);
	float:right;
    /*color: #000000;*/
    display: block;
   	text-decoration: none;
    /*margin-top: -207px;*/
    width: 16px;
	color:#FFF;
	text-indent: -113px;
	/*top: 10px !important;*/
	margin-top: /*-65px*/ 0;
	border-bottom:1px solid #E0E0E0;
	padding-bottom: 20px;
	outline: 0;
	top: 0 !important;
	right: 0;
}

.bjqs-next a:hover {
 	background: url("../images/right-arrow-hover.JPG") no-repeat scroll 0px top rgba(0, 0, 0, 0);
}

.bjqs-prev a{
	background:url("../images/left-arrow.JPG") no-repeat scroll 0px top rgba(0, 0, 0, 0);
	float: left;
	/*color:#000;*/
	display:block;
	text-decoration: none;
	width: 16px;
	color:#fff;
	text-indent: /*-151px*/ -113px;
	margin-top: 0;
	margin-right:5px;
	border-bottom:1px solid #E0E0E0;
	padding-bottom: 20px;
	outline: 0;
	top:0 !important;
	left:0;
    /*margin-top: -197px;*/
	/*height: 15px;*/
}

.bjqs-prev a:hover {
	background:url("../images/left-arrow-hover.JPG") no-repeat scroll 0px top rgba(0, 0, 0, 0);
}

ol.bjqs-markers li a{
	background:#000;
	color:#fff;
	margin:5px;
	text-decoration: none;
	outline: 0;
}

ol.bjqs-markers li.active-marker a,
ol.bjqs-markers li a:hover{
	background: #999;
}

p.bjqs-caption{
	background: rgba(255,255,255,0.5);
}

ul.bjqs{position:relative; list-style:none;padding:0;margin:0;overflow:hidden; display:none;}
li.bjqs-slide{position:absolute; display:none;}
ul.bjqs-controls{list-style:none;margin:0;padding:0;z-index:9999;}
ul.bjqs-controls.v-centered li a{position:absolute;}
ul.bjqs-controls.v-centered li.bjqs-next a{right:0;}
ul.bjqs-controls.v-centered li.bjqs-prev a{right:1.2%;}
ol.bjqs-markers{list-style: none; padding: 0; margin: 0; width:100%;}
ol.bjqs-markers.h-centered{text-align: center; display:none;}
ol.bjqs-markers li{display:inline;}
ol.bjqs-markers li a{display:inline-block;}
p.bjqs-caption{display:block;width:96%;margin:0;padding:2%;position:absolute;bottom:0;}

.bottom-banner pre { display:none;}